STRUCT MATCHED(3)

NAME
boost::xpressive::op::matched

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
struct matched {
  // types
  typedef bool result_type;
  // public member functions
  template<typename Sub> bool operator()(Sub const &) const;
};

DESCRIPTION

  matched public member functions

    1.

    template<typename Sub> bool operator()(Sub const & sub) const;